.agasResourcesSection {
     display: block;
     margin: 0 auto;
     margin-top: 50px !important;
     background: #fff;
     padding: 0 !important;
     width: 100%;
}
 .agasResourcesSection p {
     font-family: var(--AgasFontTwo) !important;
     font-optical-sizing: auto;
     font-size: 16px;
     font-weight: 400;
     line-height: 170%;
     letter-spacing: 0.01em !important;
     text-align: justify !important;
     text-decoration: none !important;
     color: #324240;
}
 .agasResourcesCard {
     display: flex !important;
     flex-direction: row !important;
     justify-content: center !important;
     align-items: center !important;
     margin: 0 auto;
     padding: 0% !important;
     background: #fff;
     border-radius: 5px;
     border: 0 !important;
     clear: both !important;
     margin-top: 20px !important;
     margin-bottom: 50px !important;
     width: 100%;
}
 .agasResourcesAcc {
     margin: 14px 0 0 0 !important;
     background-color:transparent;
     box-sizing: border-box;
     padding-bottom: 5px !important;
     border-bottom: 1px solid #d2e1d7 !important;
}
 .ResourcesBorderTop {
     border-top: 1px solid #d2e1d7 !important;
     padding-top: 15px !important;
}
 .agasResourcesAcc .agasResourcesAcc-header, .agasResourcesAcc .agasResourcesAcc-whv {
     margin: 0;
     padding: 0;
}
 .ResourcesSize {
     padding: 7px 50px 20px 15px !important;
     font-size: 19px !important;
     line-height: 100% !important;
}
 .ResourcesSize:hover {
     color: #18292c !important;
}
 .ResourcesSize::before {
     content: "\2726" !important;
     font-size: 19px !important;
     color: #eec310;
     padding-right: 9px;
}
 .agasResourcesAcc .agasResourcesAcc-trigger {
     font-family: var(--AgasFontTwo) !important;
     letter-spacing: 0.03em;
     line-height: 1.55em;
     font-weight: 400;
     color: #18292c;
     text-align: left;
     width: 100%;
     padding: 7px 50px 20px 30px;
     display: block;
     cursor: pointer;
     background-color: transparent;
     transition: color 0.25s ease;
     position: relative;
     text-decoration: none;
     hyphens: auto !important;
     word-wrap: break-word !important;
     overflow-wrap: break-word !important;
     -ms-word-break: break-all !important;
     word-break: break-word !important;
     margin: 0;
     border: 0;
}
 .agasResourcesAcc .agasResourcesAcc-trigger:hover {
     background-color: transparent;
     color: #ff6600;
     transition: all 0.3s ease-in;
}
 .agasResourcesAcc .agasResourcesAcc-trigger::after {
     content: "»";
     font-size: 23px !important;
     text-align: center;
     width: 15px;
     -webkit-transform: translate(0, -50%) rotate(90deg);
     transform: translate(0, -50%) rotate(90deg);
     position: absolute;
     right: 18px;
     top: 48%;
}
 .agasResourcesAcc .agasResourcesAcc-trigger:focus {
     color: #18292c;
     background-color: transparent;
}
 .agasResourcesAcc .agasResourcesAcc-panel {
     overflow: hidden;
     transition: height 0.6s ease, visibility 0s linear 0.6s;
}
 .agasResourcesAcc.is-active .agasResourcesAcc-panel {
     transition: height 0.6s ease, visibility 0s;
}
 .agasResourcesAcc.is-active .agasResourcesAcc-trigger::before {
     color: #ff6600 !important;
}
 .agasResourcesAcc .agasResourcesAcc-panel .agasResourcesAcc-text {
     font-family: var(--AgasFontTwo) !important;
     letter-spacing: 0.02em;
     font-size: 17px;
     line-height: 1.55em;
     font-weight: 400;
     text-align: left;
     color: #444;
     padding: 10px 50px 30px 30px;
     margin: 0;
}
 .agasResourcesAcc .agasResourcesAcc-trigger:focus-visible {
     outline: 2px solid #ff6600;
     outline-offset: 3px;
}
 .agasResourcesAcc-panel a {
     font-family: var(--AgasFontTwo) !important;
     letter-spacing: 0.02em;
     font-size: 17px !important;
     line-height: 1.55em !important;
     font-weight: 400 !important;
     color: #ff6600 !important;
     text-decoration: none !important;
}
 .agasResourcesAcc-panel a:hover {
     font-weight: 400;
     color: #030606 !important;
     text-decoration: none !important;
}
 .agasResourcesAcc.js-enabled .agasResourcesAcc-panel {
     visibility: hidden;
}
 .agasResourcesAcc.is-active .agasResourcesAcc-panel {
     visibility: visible;
}
 .agasResourcesAcc.is-active .agasResourcesAcc-trigger::after {
      content: "»";
     font-size: 23px !important;
     text-align: center;
     width: 15px;
     -webkit-transform: translate(0, -50%) rotate(270deg);
     transform: translate(0, -50%) rotate(270deg);
     position: absolute;
     right: 22px;
     top: 45%;
}
 @media all and (max-width: 715px) {
     .agasResourcesAcc .agasResourcesAcc-panel .agasResourcesAcc-text {
         text-align: left !important;
         padding: 10px;
    }
     .agasResourcesAcc .agasResourcesAcc-trigger, .ResourcesSize {
         padding: 7px 35px 8px 7px;
    }
}
 @media all and (max-width: 415px) {
     .agasResourcesAcc .agasResourcesAcc-trigger {
         font-size: 18px !important;
    }
     .ResourcesSize, .agasResourcesAcc .agasResourcesAcc-trigger {
         font-size: 16px !important;
    }
}